@import url(index.ie.css?v=1.3) screen and (min-width: 750px);
@media screen and (max-width: 750px) {
    body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
        margin:0;
        padding: 0;
    }

    fieldset,img,input {
        border: 0 none;
    }

    li {
        list-style: none;
    }

    h1,h2,h3,h4,h5,h6 {
        font-size: 100%;
        font-weight: normal;
        line-height: 1.2;
    }

    em,cite,i {
        font-style: normal;
    }

    a {
        text-decoration: none;
        padding: 0;
        margin: 0;
        color: #333;
        font-size: 15px;
    }

    body {
        background: #f4f4f4;
    }

    /*header*/
    .header {
        width: 100%;
    }

    .header_box {
        width: 100%;
        text-align: center;
        background: #fff;
    }

    /*.logo {*/
    /*    width: 110px;*/
    /*    height: 34px;*/
    /*    background: url("../img/logo.png") no-repeat;*/
    /*    display: inline-block;*/
    /*    margin-top: 9px;*/
    /*    background-size: 100%;*/
    /*}*/

    .header .nav {
        float: left;
        font-size: 15px;
        background: #17a077;
        padding: 8px 0;
        width: 100%;
    }

    .header .nav a {
        float: left;
        font-size: 15px;
        color: #fff;
        width: 25%;
        text-align: center;
        height: 35px;
        line-height: 35px;
    }

    .rougao {
        float: right;
        margin-top: 26px;
        display: none;
    }

    .rougao a {
        float: right;
        font-size: 12px;
        margin-left: 9px;
        width: 98px;
        height: 30px;
        background-color: #ffffff;
        border-radius: 17px;
        color: #568dc9;
        line-height: 30px;
    }

    .rougao .tg {
        margin-left: 0;
    }

    .rougao .tg i {
        width: 34px;
        height: 31px;
        display: block;
        background: url("../img/ioc1.png") no-repeat center;
        margin: 0px 0 0px 4px;
        float: left;
    }

    .rougao .jianyi {
        background: #fda645;
        color: #fff;
    }

    .rougao .jianyi i {
        float: left;
        width: 30px;
        height: 31px;
        display: block;
        background: url("../img/ico2.png") no-repeat center;
        margin: 0 0 4px 4px;
    }

    .menu {
        float: left;
        font-size: 16px;
        width: 100%;
        padding-bottom: 10px;
    }

    .menu_t {
        margin-bottom: 5px;
        float: left;
        width: 93%;
        height: 49px;
        line-height: 49px;
        color: #1cb684;
        font-size: 21px;
        border-bottom: 1px solid #d8d8d8;
        font-weight: 600;
        margin: 0 3%;
    }

    .menu_t i {
        float: left;
        width: 30px;
        height: 29px;
        background: url(../img/ico.png) -28px 1px no-repeat;
        margin-top: 10px;
        margin-left: 3px;
        margin-right: 6px;
        background-color: #1cb684;
        border-radius: 3px;
    }

    .menu_box {
        float: left;
        width: 100%;
        position: relative;
    }

    .menu_li {
        float: left;
        width: 20%;
        text-align: center;
        position: relative;
        height: 34px;
        line-height: 34px;
        border: 1px solid #ccc;
        margin-left: 3%;
        margin-top: 2%;
        text-align: center;
    }

    .menu_li a {
        display: inline-block;
        color: #333;
        font-size: 15px;
        margin-left: 6px;
    }

    .menu_li i {
        float: right;
        padding: 0 5px 0 10px;
        font-family: fangsong;
        color: #a7a7a7;
        font-size: 13px;
        display: none;
    }

    .menu_li ul {
        float: left;
        position: absolute;
        left: 218px;
        width: 301px;
        background: #ffffff;
        top: 15px;
        display: none;
        z-index: 10;
        box-shadow: 0px 1px 3px 0px #cdcdcd;
    }

    .menu_li ul li {
        float: left;
        line-height: 33px;
        height: 33px;
        width: 100px;
        text-align: center;
    }

    .menu_li ul a {
        display: inline-block;
        margin-left: 0;
        color: #222;
        float: none;
        font-size: 15px;
    }

    .menu_li span {
        float: left;
        width: 4px;
        height: 4px;
        margin-top: 16px;
        background: #c9d6d2;
        display: none;
    }

    .main {
        width: 100%;
        float: left;
    }

    .index_mid {
        height: 273px;
        background: url("../img/banner.png") no-repeat;
        float: left;
        width: 100%;
        background-size: 100%;
        display: none;
    }

    .index_mid_bt {
        width: 100%;
        margin: auto;
        margin-top: 38px;
        flex-direction: row;
        flex-wrap: nowrap;
        text-align: center;
    }

    .search_box {
        display: inline-block;
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }

    .search {
        background: #fff;
        border-radius: 60px;
        overflow: hidden;
        display: inline-block;
    }

    .search em {
        float: left;
        width: 26px;
        height: 25px;
        background: url("../img/ico.png") -62px -30px no-repeat;
        margin-left: 23px;
        margin-top: 11px;
    }

    .search_text {
        width: 428px;
        padding: 0 10px 0 15px;
        line-height: 48px;
        height: 48px;
        border: 0;
        color: #cacaca;
        font-size: 15px;
        outline: none;
        background: #ffffff;
    }

    .search_btn {
        width: 113px;
        line-height: 48px;
        cursor: pointer;
        background: #d5bd7b;
        padding: 0;
        float: right;
        font-size: 16px;
        color: #fff;
        border: 0;
        text-align: center;
        border-radius: 60px;
    }

    .search_hot {
        font-size: 12px;
        line-height: 30px;
        height: 30px;
        float: left;
        width: 100%;
        margin-top: 24px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .search_hot a {
        background: rgb(23 160 119);
        padding: 0 16px;
        border-radius: 17px;
        opacity: 0.8;
        color: #fff;
        margin-left: 5px;
        height: 23px;
        line-height: 23px;
        font-size: 12px;
    }

    .search_hot a:hover {
        opacity: 1;
    }

    .txt1 {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        color: #fff;
        font-size: 16px;
        margin-bottom: 15px;
    }

    .ft40 {
        font-size: 37px;
    }

    .ft24 {
        font-size: 24px;
    }

    .ft26 {
        font-size: 24px;
    }

    .ft26 em {
        color: #f4dd9f;
    }

    /*top*/
    .xuetan_top {
        width: 100%;
        float: left;
        margin-top: 10px;
    }

    .xuetan_top_left {
        float: left;
        width: 94%;
        background: #fff;
        padding: 5% 3%;
        border-radius: 10px;
        padding-bottom: 0;
    }

    .xuetan_top_left h3 {
        height: 37px;
        width: 100%;
        margin-bottom: 10px;
    }

    .xuetan_top_left h3 span {
        float: left;
        font-size: 20px;
        height: 35px;
        line-height: 35px;
        color: #333;
        font-weight: 700;
        width: 96px;
    }

    .xuetan_top_left h3 p {
        float: left;
        font-size: 15px;
        height: 35px;
        line-height: 35px;
        color: #bcbcbc;
        font-weight: 700;
        width: 158px;
    }

    .xuetan_top_left h3 em {
        float: left;
        height: 35px;
        line-height: 35px;
        width: 35px;
        background: url(../img/ico.png) -118px 3px no-repeat;
    }

    .xuetan_top_left ul {
        margin-top: 10px;
        width: 100%;
        float: left;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .xuetan_top_left ul li {
        overflow: hidden;
        width: 30%;
        position: relative;
        float: left;
        text-align: center;
        margin-bottom: 23px;
    }

    .xuetan_top_left ul li a:hover span {
        text-decoration: underline;
    }

    .xuetan_top_left ul li a img {
        float: left;
        width: 98%;
        border: 1px solid #e3e3e3;
        border-radius: 4px;
    }

    .xuetan_top_left ul img:hover {
        border: 1px solid #4b86db;
    }

    .xuetan_top_left ul li a span {
        float: left;
        width: 99%;
        line-height: 24px;
        font-size: 15px;
        color: #484848;
        overflow: hidden;
        text-align: center;
        margin-top: 8px;
        height: 24px;
    }

    .xuetan_top_left ul li em {
        float: left;
        height: 18px;
        width: 16%;
        line-height: 18px;
        font-size: 14px;
        color: #49a8e9;
        overflow: hidden;
        position: absolute;
        background: #fff;
        right: 0;
        text-align: center;
        top: 0;
        border: 1px solid #49a8e9;
        border-radius: 4px;
    }

    .xuetan_top_left ul li a p {
        overflow: hidden;
        text-align: center;
        margin-top: 11px;
        height: 24px;
        display: inline-block;
        color: #929292;
        font-size: 12px;
        margin-right: 3px;
        background: #f1f1f1;
        padding: 0px 13px;
        border-radius: 13px;
        line-height: 24px;
    }

    .xuetan_top_right {
        width: 25%;
        float: right;
        background: #f8efe3;
        border-radius: 10px;
        padding: 1.5% 2%;
        display: none;
    }

    .xuetan_top_left_long {
        float: left;
        border-radius: 10px;
        background: #fff;
        padding: 9%;
        width: 82%;
    }

    .xuetan_top_left_long_tl {
        float: left;
        width: 100%;
        color: #dbb174;
        font-size: 18px;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .xuetan_top_left_long_tl a {
        float: left;
        height: 40px;
        line-height: 40px;
        text-align: center;
        width: 50%;
        border-bottom: 1px solid #e0e0e0;
        font-size: 15px;
        color: #3e3e3e;
        text-decoration: none;
        position: relative;
        background-color: #f5f6f5;
        box-sizing: border-box;
    }

    .xuetan_top_left_long_tl .long_hover {
        background: #fff;
        border-bottom: 0;
        color: #4b86db;
        font-weight: 700;
    }

    .xuetan_top_left_long_li {
        float: left;
        width: 100%;
    }

    .xuetan_top_left_long_li a {
        float: left;
        width: 94%;
        border: 1px solid #e2e2e2;
        height: 38px;
        line-height: 38px;
        color: #ccc;
        margin-bottom: 15px;
        padding: 0 3%;
        font-size: 14px;
        border-radius: 4px;
    }

    .xuetan_top_left_long_more {
        float: left;
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: space-between;
    }

    .xuetan_top_left_long_more a {
        display: inline-block;
        width: 38%;
        text-align: center;
        background: #dbb174;
        color: #fff;
        padding: 9px;
        margin-top: 16px;
        border-radius: 60px;
    }

    .xuetan_top_left_long ul {
        width: 100%;
        float: left;
        text-align: center;
    }

    .xuetan_top_left_long ul li {
        float: left;
        width: 50%;
        line-height: 30px;
        font-size: 14px;
        color: #333;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .xuetan_top_left_long ul li em {
        float: left;
        line-height: 30px;
        font-size: 14px;
        background: #dbb174;
        width: 6px;
        height: 6px;
        border-radius: 10px;
        margin-right: 5px;
    }

    .xuetan_top_left_long_more a:nth-child(2) {
        background: #578dd0;
    }

    .xuetan_ht {
        float: left;
        width: 94%;
        background: #fff;
        padding: 5% 3%;
        border-radius: 10px;
        margin-top: 10px;
    }

    .xuetan_ht_l {
        width: 100%;
        float: left;
    }

    .xuetan_ht_tl {
        float: left;
        width: 100%;
        height: 50px;
        line-height: 50px;
        overflow: hidden;
        margin-bottom: 1px;
    }

    .xuetan_ht_tl span {
        font-size: 22px;
        float: left;
        margin-right: 15px;
    }

    .xuetan_ht_tl .more {
        float: left;
        background: #17a077;
        color: #fff;
        padding: 0px 9px;
        line-height: 24px;
        margin-top: 13px;
        border-radius: 60px;
        font-size: 14px;
    }

    .xuetan_ht_tl ul {
        width: 74%;
        float: left;
        display: none;
    }

    .xuetan_ht_tl ul li {
        padding: 0 10px;
        float: left;
        background: #f5f5f5;
        border-radius: 60px;
        margin: 0px 9px;
        line-height: 24px;
        margin-top: 13px;
    }

    .xuetan_ht_tl ul li a {
        width: 65%;
        font-size: 14px;
        color: #333;
    }

    .xuetan_ht_l_img {
        margin-top: 10px;
        width: 100%;
        float: left;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .xuetan_ht_l_img a {
        overflow: hidden;
        width: 30%;
        position: relative;
        float: left;
        margin-right: 6px;
        text-align: center;
        margin-bottom: 16px;
    }

    .xuetan_ht_l_img a:hover span {
        text-decoration: underline;
    }

    .xuetan_ht_l_img a img {
        float: left;
        width: 98%;
        border: 1px solid #e3e3e3;
        border-radius: 6px;
    }

    .xuetan_ht_l_img a img:hover {
        border: 1px solid #4b86db;
    }

    .xuetan_ht_l_img a h2 {
        float: left;
        width: 99%;
        line-height: 24px;
        font-size: 15px;
        color: #484848;
        overflow: hidden;
        text-align: center;
        margin-top: 8px;
        height: 24px;
    }

    .xuetan_ht_l_img a em {
        float: left;
        height: 18px;
        width: 16%;
        line-height: 18px;
        font-size: 14px;
        color: #49a8e9;
        overflow: hidden;
        position: absolute;
        background: #fff;
        right: 0;
        text-align: center;
        top: 0;
        border: 1px solid #49a8e9;
        border-radius: 4px;
    }

    .xuetan_ht_l_img a p {
        overflow: hidden;
        text-align: center;
        margin-top: 11px;
        height: 24px;
        display: inline-block;
        color: #47ad8a;
        font-size: 12px;
        margin-right: 3px;
        border: 1px solid #ffffff;
        padding: 0px 19px;
        border-radius: 13px;
        line-height: 24px;
        background: #f1f1f1;
    }

    .xuetan_ht_r {
        width: 100%;
        float: right;
    }

    .xuetan_ht_r_tl {
        width: 100%;
        height: 39px;
        margin-bottom: 17px;
        line-height: 39px;
        font-size: 16px;
        background: #f4f4f4;
        border-radius: 60px;
    }

    .xuetan_ht_r_tl span {
        width: 6px;
        height: 18px;
        background: #1cb684;
        float: left;
        margin-top: 12px;
        margin-right: 5px;
        border-radius: 60px;
    }

    .xuetan_ht_r_img {
        float: left;
        width: 100%;
        position: relative;
    }

    .xuetan_ht_r_img img {
        width: 73px;
        border: 1px solid #e8e6e6;
        float: left;
        margin-right: 10px;
        border-radius: 4px;
    }

    .xuetan_ht_r_img h2 {
        width: 71%;
        float: left;
        line-height: 26px;
        font-weight: 700;
        height: 49px;
        overflow: hidden;
    }

    .xuetan_ht_r_img p {
        width: 71%;
        float: left;
        line-height: 29px;
        color: #888;
        height: 61px;
        overflow: hidden;
        font-size: 14px;
    }

    .xuetan_ht_r_img em {
        float: left;
        height: 18px;
        width: 18px;
        line-height: 18px;
        font-size: 14px;
        color: #ffffff;
        overflow: hidden;
        position: absolute;
        background: #3da8f1;
        left: 0;
        text-align: center;
        top: 0;
        border: 1px solid #3da8f1;
        border-radius: 4px;
    }

    .xuetan_ht_r ul {
        float: left;
        width: 100%;
    }

    .xuetan_ht_r ul li {
        float: left;
        width: 100%;
        line-height: 38px;
    }

    .xuetan_ht_r ul li a {
        width: 65%;
    }

    .xuetan_ht_r ul li i {
        float: right;
        font-style: inherit;
        color: #cbcbcb;
        font-size: 12px;
    }

    .xuetan_ht_r ul li:nth-child(1) span {
        background: #1cb684;
        color: #fff;
    }

    .xuetan_ht_r ul li:nth-child(2) span {
        background: #39ce9d;
        color: #fff;
    }

    .xuetan_ht_r ul li:nth-child(3) span {
        background: #46cea2;
        color: #fff;
    }

    .xuetan_ht_r ul li:nth-child(4) span {
        background: #7bd5b8;
        color: #fff;
    }

    .xuetan_ht_r ul li span {
        font-style: inherit;
        line-height: 18px;
        color: #ffffff;
        width: 18px;
        height: 18px;
        font-size: 12px;
        text-align: center;
        float: left;
        margin-top: 11px;
        margin-right: 6px;
        background: #d2d2d2;
        border-radius: 4px;
    }

    .xuetan_qz {
        float: left;
        width: 94%;
        background: #f8efe3;
        padding: 3%;
        border-radius: 10px;
        margin-top: 10px;
    }

    .xuetan_qz_tl {
        float: left;
        width: 100%;
        height: 50px;
        line-height: 50px;
        overflow: hidden;
        margin-bottom: 14px;
    }

    .xuetan_qz_tl span {
        font-size: 22px;
        float: left;
        margin-right: 15px;
    }

    .xuetan_qz_tl .more {
        float: left;
        background: #dbb174;
        color: #fff;
        padding: 0px 9px;
        line-height: 24px;
        margin-top: 13px;
        border-radius: 60px;
        font-size: 14px;
    }

    .xuetan_qz_tl ul {
        width: 83%;
        float: left;
    }

    .xuetan_qz_tl ul li {
        padding: 0 10px;
        float: left;
        background: #efdcc2;
        border-radius: 60px;
        margin: 0px 9px;
        line-height: 24px;
        margin-top: 13px;
    }

    .xuetan_qz_tl ul li a {
        width: 65%;
        font-size: 14px;
        color: #b28646;
    }

    .xuetan_qz_img {
        width: 96%;
        float: left;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        background: #fff;
        border-radius: 10px;
        padding: 2%;
        padding-bottom: 1%;
    }

    .xuetan_qz_img a {
        overflow: hidden;
        width: 100%;
        position: relative;
        float: left;
        margin-bottom: 24px;
    }

    .xuetan_qz_img a:hover span {
        text-decoration: underline;
    }

    .xuetan_qz_img a img {
        float: left;
        width: 26%;
        border: 1px solid #e3e3e3;
        margin-right: 9px;
    }

    .xuetan_qz_img a img:hover {
        border: 1px solid #4b86db;
    }

    .xuetan_qz_img a h2 {
        float: left;
        width: 67%;
        line-height: 24px;
        font-size: 15px;
        color: #484848;
        overflow: hidden;
        margin-top: 1px;
        height: 24px;
        font-weight: 700;
    }

    .xuetan_qz_img a em {
        float: left;
        height: 18px;
        width: 18px;
        line-height: 18px;
        font-size: 14px;
        color: #49a8e9;
        overflow: hidden;
        position: absolute;
        background: #fff;
        left: 0;
        text-align: center;
        top: 0;
        border: 1px solid #49a8e9;
        border-radius: 4px;
    }

    .xuetan_qz_img a p {
        overflow: hidden;
        margin-top: 4px;
        height: 75px;
        color: #929292;
        font-size: 12px;
        line-height: 24px;
        width: 67%;
        float: left;
    }

    .xuetan_qz_img a span {
        overflow: hidden;
        margin-top: 11px;
        color: #bf914e;
        font-size: 12px;
        line-height: 24px;
        width: 67%;
        float: left;
        text-align: left;
    }

    /*list*/
    .xuetan_list {
        float: left;
        width: 94%;
        background: #fff;
        padding: 3%;
        border-radius: 10px;
        margin-top: 20px;
    }

    .xuetan_list_l {
        width: 73%;
        float: left;
    }

    .xuetan_list_l_tl {
        float: left;
        width: 100%;
        height: 50px;
        line-height: 50px;
        overflow: hidden;
        margin-bottom: 15px;
    }

    .xuetan_list_l_tl span {
        font-size: 22px;
        float: left;
        margin-right: 15px;
    }

    .xuetan_list_l_tl .more {
        float: left;
        background: #17a077;
        color: #fff;
        padding: 0px 9px;
        line-height: 24px;
        margin-top: 13px;
        border-radius: 60px;
        font-size: 14px;
    }

    .xuetan_list_l_tl ul {
        width: 83%;
        float: right;
        display: none;
    }

    .xuetan_list_l_tl ul li {
        padding: 0 10px;
        float: left;
        background: #f5f5f5;
        border-radius: 60px;
        margin: 0px 9px;
        line-height: 24px;
        margin-top: 13px;
    }

    .xuetan_list_l_tl ul li a {
        width: 65%;
        font-size: 14px;
        color: #333;
    }

    .xuetan_list_news {
        width: 100%;
        float: left;
    }

    .xuetan_list_news_img {
        float: left;
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .xuetan_list_news_img a {
        float: left;
        width: 100%;
        margin-bottom: 8px;
        padding-bottom: 14px;
        position: relative;
        border-bottom: 1px dashed #dedede;
    }

    .xuetan_list_news_img h2 {
        float: left;
        width: 70%;
        height: 30px;
        line-height: 30px;
        overflow: hidden;
        font-weight: 700;
        color: #333;
        font-size: 15px;
        margin-bottom: 5px;
    }

    .xuetan_list_news_img img {
        width: 21%;
        float: left;
        margin-right: 10px;
        border: 1px solid #e0e0e0;
    }

    .xuetan_list_news_img p {
        width: 75%;
        line-height: 24px;
        color: #8c8c8c;
        float: left;
        font-size: 13px;
        height: 52px;
        overflow: hidden;
    }

    .xuetan_list_news_img em {
        float: left;
        height: 17px;
        width: 4%;
        font-size: 11px;
        color: #ffffff;
        overflow: hidden;
        position: absolute;
        background: #3da8f1;
        left: 0;
        text-align: center;
    }

    .xuetan_list_news_img span {
        width: 70%;
        line-height: 24px;
        color: #8c8c8c;
        float: left;
        font-size: 13px;
        overflow: hidden;
        margin-top: 4px;
    }

    .xuetan_list_news_img img:hover {
        border: 1px solid #4b86db;
    }

    .xuetan_list_news_img h2:hover {
        text-decoration: underline;
    }

    .xuetan_list_news ul {
        float: left;
        width: 100%;
    }

    .xuetan_list_news li {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        line-height: 25px;
        font-size: 15px;
        margin-top: 6px;
    }

    .xuetan_list_news li span {
        float: left;
        width: 18px;
        height: 18px;
        background: #ebebeb;
        color: #999;
        font-size: 12px;
        line-height: 18px;
        text-align: center;
        margin: 3px 6px 0 0;
    }

    .xuetan_list_news li:nth-child(1) span {
        background: #ff5722;
        color: #fff;
    }

    .xuetan_list_news li:nth-child(2) span {
        background: #ff9800;
        color: #fff;
    }

    .xuetan_list_news li:nth-child(3) span {
        background: #ffc107;
        color: #fff;
    }

    .xuetan_list_news li i {
        font-size: 12px;
        color: #999;
        float: right;
    }

    .xuetan_list_art {
        float: left;
        width: 100%;
    }

    .xuetan_list_art ul {
        float: left;
        width: 100%;
        display: flex;
        margin-bottom: 14px;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .xuetan_list_art li {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%;
        float: left;
        line-height: 36px;
    }

    .xuetan_list_art li span {
        width: 12px;
        height: 12px;
        float: left;
        margin: 14px 6px 0 0;
        background: #3da8f1;
        color: #fff;
        line-height: 8px;
        text-align: center;
    }

    .xuetan_list_art li i {
        float: right;
        color: #999;
        font-size: 12px;
        margin-left: 6px;
        font-style: inherit;
    }

    .xuetan_list_rt {
        width: 100%;
        float: right;
    }

    .xuetan_list_rt_tl {
        width: 100%;
        height: 39px;
        margin-bottom: 3px;
        line-height: 39px;
        font-size: 16px;
        background: #f4f4f4;
        border-radius: 60px;
    }

    .xuetan_list_rt_tl span {
        width: 5px;
        height: 16px;
        background: #17a077;
        margin-top: 11px;
        margin-right: 5px;
        float: left;
        border-radius: 10px;
    }

    .xuetan_list_rt ul {
        float: left;
        width: 100%;
    }

    .xuetan_list_rt li {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 14px;
        line-height: 34px;
        height: 34px;
    }

    .xuetan_list_rt li i {
        color: #999;
        float: right;
        font-size: 12px;
        font-style: inherit;
    }

    .xuetan_list_rt li span {
        width: 12px;
        height: 12px;
        float: left;
        margin: 14px 6px 0 0;
        background: #3da8f1;
        color: #fff;
        line-height: 9px;
        text-align: center;
        font-size: 12px;
    }

    .fink_box {
        float: left;
        background: #fff;
        border-radius: 12px;
        padding: 2.5%;
        width: 95%;
        margin-top: 10px;
    }

    .fink_box_tl {
        float: left;
        width: 100%;
    }

    .fink_box_tl i {
        font-weight: 700;
        color: #333;
        float: left;
        background: url(../img/ico.png) -107px -31px no-repeat;
        width: 26px;
        height: 32px;
        margin-right: 5px;
    }

    .fink_box_tl em {
        float: left;
        height: 26px;
        font-weight: 700;
        font-size: 20px;
        font-style: inherit;
    }

    .fink_box_tl:after {
        content: "";
        display: inline-block;
        background: #eeeeee;
        height: 3px;
        width: 60%;
        margin-left: 15px;
    }

    .flink {
        width: 100%;
        float: left;
    }

    .flink b {
        line-height: 22px;
        font-weight: 400;
        float: left;
        color: #2ca6e0;
        display: none;
    }

    .flink li {
        line-height: 22px;
        color: #b7b7b7;
        margin: 10px 8px;
        display: inline-block;
        float: left;
        margin-bottom: 0px;
    }

    .flink li a {
        color: #444;
        font-size: 14px;
    }

    .flink li:nth-child(2) {
        display: none;
    }

    .flink li a:hover {
        color: #2ca6e0
    }

    .footer {
        padding: 3%;
        margin-top: 10px;
        background: #323232;
        float: left;
        width: 94%;
        border-radius: 12px;
    }

    .footer {
        text-align: center;
        color: #eaeaea;
        font-size: 12px;
        line-height: 24px;
    }

    .footer a {
        color: #eaeaea;
        font-size: 12px;
        padding: 0 3px;
    }

}




.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background: #17a077;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #17a077;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}